<component name="libraryTable">
  <library name="Gradle: :libmtc-release:@aar">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6a9a976674a4c1f8999af9b2c0e3f07c/jetified-libmtc-release/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6a9a976674a4c1f8999af9b2c0e3f07c/jetified-libmtc-release/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/6a9a976674a4c1f8999af9b2c0e3f07c/jetified-libmtc-release/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>